@import url("reset.css");
@import url("text.css");
@import url("960_24_col.css");
@import url("menu_azs.css");

/*** BLOG **/

body { background: #fff url(../img/bg-azs-3.png) repeat;}

/*a {text-decoration: none;}*/



a {
border:medium none;
outline:medium none;
text-decoration:none;
color: #768eb7;
}

a:active, a:hover, a:link { outline-style: none;text-decoration: none; outline: 0; border:0;}

#wrapper{ width:100%;}
#contenedor_contenido {margin-left:auto;margin-right:auto;width:980px; margin-top:0px; }

#contenedor_cabecera{ margin: 0px; background: #ffffff;}
#cabecera { }
#logo_cabecera_eng {  height: 125px; background: url(../img/logo-azs-j12-eng.jpg) no-repeat; margin-top:10px;}
#logo_cabecera_esp {  height: 125px; background: url(../img/logo-azs-j12.jpg) no-repeat; margin-top:10px;}
#menu_cabecera {margin-top:12px; text-align: right; display: block;}
#separador_menu_sup { height: 15px; width: 970px; background: url(../img/puntos-menu-sup-up-02.png) repeat-x; margin: 0px 5px;}
#separador_menu_sup_dw { height: 15px; width: 970px; background: url(../img/puntos-menu-sup-down-02.png) repeat-x; margin: 0px 5px;}

#menu_account { float: right; }

#menu_account ul, #search_top ul { list-style: none;margin: 0;}
#menu_account li {
float:left;
text-align: right;
position: relative;
list-style: none;
line-height: 16px;
font-size: 11px;
font-family: Arial, Helvetica, sans-serif;
margin-left:5px;
padding-left:5px;
border-left: 1px solid #cccccc;
}

#menu_account li.primer {border-left: 0 none;}

#menu_account li a, #search_top li a {
text-decoration: none;
color:#768eb7;
}
#menu_account li a:hover, #search_top li a:hover { text-decoration: underline;}

#search_top li {
float:right;
text-align: right;
position: relative;
list-style: none;
line-height: 16px;
font-size: 11px;
font-family: Arial, Helvetica, sans-serif;
margin-left:5px;
padding-left:5px;
}



#help_line { color: #666666; font-size: 12px; text-align: right; margin-top: 4px; width: 100%;}
#help_line strong { color: #444444; font-size: 12px; text-transform: uppercase;}

#search_top { width: 100%;}
#search_block_top { width: 100%;}
.search { float: right; }
.search input { top: 0px; padding-left: 5px; float: left;}

.textinput_search {
 color: #666666;
 background-color: #FFFFFF;
 border:1px solid #cccccc;
font-size:12px;
height: 20px;
}

#contenedor_idioma_moneda { width: 100%; margin: 5px 0px; float: right;}
#languages_block_top {  width: 140px;}
#currencies_block_top { text-align: left; width: 90px; vertical-align: top;}
#currencies_block_top ul li { font-size: 15px; padding: 0px 5px;}
#header_user { width: 100%;}
#contenedor_idioma_moneda ul { margin: 0;}
p#header_user_info { text-align: right; padding-left: 5px; margin-bottom: 8px;}

/*menu central */



/* SECCION CENTRO */

#contenedor_central {  background: #ffffff; }
#contenedor_central h2, #contenedor_central h3, #contenedor_central h1 {font-family:"Droid Sans", Helvetica, Arial; color: #3d5037; font-size: 16px; font-weight: lighter; margin-bottom: 20px;}

#sidebar { }
#contenido { top: 0px; right: 0px; position: relative; padding-bottom: 10px;}
.error { margin-left: 15px;}

/* Menus Sidebar */
/* Menus Sidebar */
.menu_1_sidebar
{
position: relative;
width: 100%;
text-align:left;
}

.menu_1_sidebar h3, .menu_social_sidebar h3 {
position: relative;
top: 0px;
left: 0px;
font-size: 13px;
font-weight:bold;
padding: 15px;
line-height: 20px;
margin-bottom: 0px !important;
}

.menu_1_sidebar h3 a, .menu_social_sidebar h3 a
{
font-size: 12px;
font-weight:normal;
color: #5B829C;
line-height: 20px;
text-transform: uppercase;
display: block;
border-top: 1px solid #5B829C;
}

.menu_1_sidebar ul
{
list-style: none;
margin: 0px;
}

.menu_1_sidebar li
{
list-style: none;
line-height: 18px;
font-size: 11px;
margin-left: 20px;
}

.menu_1_sidebar li a
{
text-decoration: none;
color: #768eb7;
}

.menu_1_sidebar li a:hover
{
text-decoration: underline;
display:block;
}





/* Menu Redes sociales */
.menu_social_sidebar
{
width: 100%;
text-align:left;
}
.menu_social_sidebar ul
{
list-style: none;
margin-left: 5px;
}

.menu_social_sidebar li.newsletter {list-style: none;line-height: 20px;font-size: 11px;background: url(../img/icono_newsletter_20.png) no-repeat;padding-left: 25px;margin: 0; line-height: 22px;}

.menu_social_sidebar li.bbb {list-style: none;line-height: 20px;font-size: 11px;background: url(../img/ico_bbb.png) no-repeat;padding-left: 25px;margin: 0; line-height: 22px;}

.menu_social_sidebar li.facebook {list-style: none;line-height: 20px;font-size: 11px;background: url(../img/icono_facebook_20.png) no-repeat;padding-left: 25px;margin: 0; line-height: 22px;}

.menu_social_sidebar li.twitter {list-style: none;line-height: 20px;font-size: 11px;background: url(../img/icono_twitter_20.png) no-repeat;padding-left: 25px;margin: 0; line-height: 22px;}

.menu_social_sidebar li a
{
text-decoration: none;
color: #768eb7;
}

.menu_social_sidebar li a:hover
{
text-decoration: underline;
display:block;
}









/* CENTRO */

#ofertas { width: 100%; background:url(../img/bg_azs_circle.png) repeat; border: 1px solid #CCCCCC; height: 40px;}
#contenedor_proyeccion { width: 100%; height: 470px; margin-top: 10px; top: 0px; left: 0px; background:url(../img/marco_proyeccion.png) no-repeat; padding: 15px 0px 0px;}


#proyeccion { height: 450px; margin: 5px 35px; padding: 10px 0px;}
#pager {display:inline;float:right; position:absolute;right: 40px;top:450px;z-index:9999;}
#pager a { color:#4d5649; font-size:1.3em; margin:0 5px 0 0; padding:2px 3px; text-decoration:none; background:#DCEFE9 none repeat scroll 0 0; border: 1px solid #888888;}
#pager a:hover, #pager a.activeSlide {background:#BFDBD2 none repeat scroll 0 0;color:#4d5649;}



#contenedor_novedades_blog { display:inline;float:left;position:relative; width: 100%; }
#contenedor_novedades_home { width: 65%; height: 450px; margin-bottom: 10px;display:inline;float:left;position:relative; border: 1px solid #DCEFE9; }

#contenedor_blog_home { width: 32%; margin-bottom: 10px;display:inline;float:left;position:relative; height: 450px; border: 1px solid #DCEFE9; margin-left: 10px; }

.blog_home_txt { font-size: 11px; line-height: 16px; color: #888888; padding: 10px; font-family: Georgia, "Times New Roman", Times, serif; margin: 5px; border-bottom: 1px dashed #DCEFE9;}
.blog_home_txt h5 {font-size: 13px; line-height: 20px; color: #888888; background: url(../img/ico_bbb.png) no-repeat -1px 0px; padding: 0px 0px 10px 22px; }
.blog_home_txt h5 a {color: #888888;}

.blog_home_txt h5.clientes {font-size: 13px; line-height: 20px; color: #888888; background: url(../img/flor_azulsahara2.png) no-repeat -1px 0px; padding: 0px 0px 10px 22px; }

.blog_home_txt >a.link { display: block; text-align: right; color: #768eb7; margin: 2px 0px; }
.blog_home_txt >a:hover.link { text-decoration: underline;}


blockquote { font-style: oblique;}  

.novedades_home { height: 150px;  margin-bottom: 0px; background: url(../img/bg_novedades_home5.png) repeat-y;border-bottom: 1px dashed #DCEFE9; }
.novedades_home_bg_img { width: 130px;  display:inline;float:left;position:relative; padding: 5px; }
.novedades_home_txt { width: 300px; display:inline;float:left;position:relative; font-size: 11px; line-height: 16px; color: #888888; padding: 10px; font-family: Georgia, "Times New Roman", Times, serif; }
.novedades_home_txt strong { text-transform:uppercase; color: #435f58; font-size: 15px; display: block; line-height: 24px; }
.novedades_home_txt strong a {color: #435f58;}
.novedades_home_txt strong a:hover { text-decoration: none;}
.novedades_home_txt strong.go_shopping a{ color: #d87276 !important;}

.novedades_home_txt >a.link { display: block; text-align: left; color: #768eb7; line-height: 25px; margin-top: 12px; }
.novedades_home_txt >a:hover.link { text-decoration: underline;}

.novedades_home_txt >a.link2 { display: block; text-align: left; color: #d87276; line-height: 25px; margin-top: 12px; }
.novedades_home_txt >a:hover.link2 { text-decoration: underline;}


#contenedor_howtoshop_home {border: 1px solid #DCEFE9; width: 739px; height: 130px;display:inline;float:left;position:relative;top:0px; left:0px; margin: 15px 0px;   }
.howtoshop_home { width: 240px;display:inline;float:left;position:relative;  margin: 3px; padding: 6px; }



#bg_footer { width: 100%; background: url(../img/bg_footer-v3-01.jpg) repeat-x; padding-bottom: 20px;}
#contenedor_footer { margin-left:auto;margin-right:auto;width:980px; margin-top:0px; background: #ffffff; -webkit-border-radius: 8px; -moz-border-radius: 8px;  border-radius: 8px; border: 1px dashed #cde9ed; }

#footer_copy { color: #666666; font-size: 12px;  margin: 0px 0px 10px 0px; text-align: center; }
#footer_copy strong { color: #444444; font-size: 12px; text-transform: uppercase;}

/*
#footer_img_fondo { height: 80px; background: url(../img/bg_footer_azulsahara.png) no-repeat; margin: 20px 145px 0px;}
#footer_flores {height: 120px; background: url(../img/flores_footer.png) no-repeat; }
*/

.ultima { border:0 !important; }

.menu_1_footer
{
width: 100%;
text-align:left;
margin: 5px 25px;
}

.menu_1_footer h3 a
{
font-size: 12px;
font-weight:bold;
color: #3a6581;
padding: 10px;
line-height: 20px;
}

.menu_1_footer h3 a:hover
{
text-decoration:underline;
}

.menu_1_footer ul
{
list-style: none;
margin-bottom: 5px;
}

.menu_1_footer li
{
list-style: none;
line-height: 18px;
font-size: 11px;
margin-left: 10px;
}

.menu_1_footer li a
{
text-decoration: none;
color: #768eb7;
}

.menu_1_footer li a:hover
{
text-decoration: underline;
display:block;
}



/* CSS PLANTILLAS PRODUCTOS */

#contenedor_foto_producto { margin: 15px 5px 15px 10px; /*height: 900px;*/ border: 1px solid #DCEFE9;}
#contenedor_foto_producto img.ppal { margin: 10px;}
#contenedor_articulos_relacionados { margin: 15px 10px; border: 1px solid #DCEFE9; height: 120px; }
/*#contenedor_articulos_relacionados img { margin: 10px 0px 10px 7px;}*/

#contenedor_ficha_producto {margin-top: 15px; margin-bottom: 15px; padding-bottom: 15px; /*height: 900px;*/ border: 1px solid #DCEFE9;}

#ficha_producto {margin: 10px; border: 1px solid #DCEFE9; min-height:400px; height: auto !important; border-bottom: 0px;}

#nombre_producto { text-align: center; font-size:14px; font-family:"Droid Sans", Helvetica, Arial; color: #3d5037; padding: 8px 8px 0px;}
#nombre_producto h2 { font-size: 14px; margin:0; font-weight:lighter; text-transform: uppercase;}

#nombre_coleccion {text-align: center; font-size:13px; font-family:"Droid Sans", Helvetica, Arial; color: #97b18f;  font-style:oblique; }
#contenedor_descripcion_producto { margin: 5px; padding: 6px; border: 1px solid #DCEFE9; -webkit-border-radius: 4px; -moz-border-radius: 4px;  border-radius: 4px; }
.descripcion_detalles { width: 100%; padding: 8px; display:inline;float:left;position:relative;}
.descripcion_detalles p,
.col_descripcion p  {font-size:11px; font-family:"Droid Sans", Helvetica, Arial; color: #3d5037; line-height: 15px;}
.col_descripcion { width: 190px; padding: 8px; display:inline;float:left;position:relative;}

.col_descripcion p strong, .col_descripcion strong { display: block; font-size:12px; font-family:Helvetica, Arial; color: #013333; font-weight: bold;}

.col_descripcion ul {margin:0;}
.col_descripcion li { margin:0; margin-left: 12px;font-size:11px; font-family:"Droid Sans", Helvetica, Arial; color: #3d5037; line-height: 15px; }

.display_inline {display:inline;float:left;position:relative;}

/* Migas */
.breadcrumb { margin-left: 15px; padding-top: 10px; font-size:12px; font-family:"Droid Sans", Helvetica, Arial; color: #3d5037;}
.breadcrumb a { color: #768eb7;}
.breadcrumb a:hover { text-decoration: underline;}
.breadcrumb .navigation-pipe {
padding:0 0.6em;
}

/* Heredado */

#thumbs_list {
float:left;
overflow:hidden;
width:420px;

}
#thumbs_list ul {
list-style-type:none;
margin-top:5px;
padding-left:0;
}
#thumbs_list li {
cursor:pointer;
float:left;
height:140px;
width:140px;
margin: 0;

}

span.view_scroll_spacer  {
float:left;
height:100px;
width:25px;
}

#view_scroll_left, #view_scroll_right {
background:url("../img/thumbs_left.png") no-repeat scroll center center transparent;
float:left;
height:18px;
margin-top:60px;
padding-left:4px;
padding-right:4px;
text-indent:-3000px;
width:9px;
}
#view_scroll_right {
background-image:url("../img/thumbs_right.png");
}

#views_block {
margin: 15px 10px; border: 1px solid #DCEFE9; height: 150px;
}





.hidden, .collapsed, .block_hidden_only_for_screen {
display:none;
}

/* COMPLEMENTOS */

#complemantos_block {margin: 15px 10px; border: 1px solid #DCEFE9; min-height: 220px; height: auto  !important;}
/*#complemantos_block img { border: 1px solid #cccccc;}*/

#complemantos_block h4
{
color:#3D5037;
font-family:"Droid Sans",Helvetica,Arial;
font-size:14px;
padding:8px 8px 0 10px;
text-align:left;
text-transform: uppercase;
font-weight: lighter;
margin-bottom: 15px;
}

/*#complemantos_block h5 a, #complemantos_block h5 a:hover
{
color:#3D5037;
font-family:"Droid Sans",Helvetica,Arial;
font-size:12px;
padding: 0;
text-align:left;
}
*/

.ficha_producto_relacionado { width: 145px;  margin: 0px 5px 50px 10px; height: 190px; }
.foto_producto_relacionado img { margin-top: 5px; border: 1px solid #cccccc;}
.txt_producto_relacionado { padding: 0px;font-size: 11px;font-family:Droid Sans, Helvetica, sans-serif; color: #888888; height: 50px; }
.txt_producto_relacionado h5 { font-size: 12px;font-family:Droid Sans, Helvetica, sans-serif; color: #435F58; display: block; margin: 5px 0px 0px;}
.txt_producto_relacionado h5 a {color: #435F58; font-weight: 700;}
p.product_accessories_price a { color: #768eb7;}
p.product_accessories_price a:hover { text-decoration: underline;}
.ver_producto_relacionado { font-size: 11px;font-family:Droid Sans, Helvetica, sans-serif;}


#precios_comprar_block { width: 100%;margin: 25px 0px 0px; min-height: 150px; height: auto !important; border: 1px solid #DCEFE9; }

.tabla_descuentos { margin-left: 10px; margin-top: 10px;}
.disc_td_precio { width: 80px;}
.disc_td_unid { width: 120px;}
.disc_td_text {color:#3D5037;font-family:"Droid Sans",Helvetica,Arial;font-size:12px;padding: 10;text-align:left; height: 18px;}
.disc_td_cabec {color:#013333;font-family:"Droid Sans",Helvetica,Arial;font-size:12px;padding: 10;text-align:left; text-transform: uppercase; border-bottom: 1px solid #013333; margin-bottom: 24px; }


li.ajax_block_product {list-style-type:none; margin-left: 15px;}


#quantityDiscount {background:url("../img/bg_novedades_home5.png") repeat-y scroll 0 0 transparent; width: 260px;}

#contenedor_botones_comprar { width:140px; color:#3D5037;
font-family:"Droid Sans",Helvetica,Arial;
font-size:11px;
line-height:15px;}
/*.boton { width: 110px; background: #f5f5f5; border: 1px solid #DCEFE9; margin: 15px 10px; padding: 10px; }*/

#personalizar, #pedir_muestra { margin: 15px 0px;}

.boton { width: 120px;height: 25px; margin-top: 20px;}
.boton a { width: 110px; background-color: #f5f5f5;  color: #666666; font-size: 13px;font-family:Droid Sans, Helvetica, sans-serif; font-weight: bold; border: 2px solid #DCEFE9; -webkit-border-radius: 6px; -moz-border-radius: 6px; border-radius: 6px; padding: 10px;  }

.boton a:hover { background-color: #f1f1f1;  color: #768eb7;}




/* Información adicional productos - pestañas */

ul.idTabs {
border-bottom:1px solid #DCEFE9;
height:21px;
list-style-type:none;
margin-top:1em;
}

ul.idTabs li {
	float: left;
	margin-right: 1px;
	margin-left: 1px;
	font-family:"Droid Sans",Helvetica,Arial;
	font-size: 11px;
}
ul.idTabs li a {
	background-image: url('../img/tab_bg_gr.jpg');
	display: block;
	width: 173px;
	height: 18px;
	text-align: center;
	text-decoration: none;
	text-transform: uppercase;
	font-weight: lighter;
	padding-top: 3px;
	color: #374853
}
ul.idTabs li a.selected {
	background-image: url('../img/tab_bg_selected.jpg');
	color: white
}

/* IdTabs Short*/
ul.idTabsShort li a {
	background-image: url('../img/tab_bg_short_gr.png');
	width: 138px
}
ul.idTabsShort li a.selected {
	background-image: url('../img/tab_bg_selected_short_gr2.png');
	color: #111111;
}
div.sheets {
	clear: both;
	padding: 1em
}
div#more_info_sheets ul li {
	background-position: 6px 4px;
	margin-bottom: 0.4em 
}



#more_info_sheets p, #more_info_sheets li {font-size:11px; font-family:"Droid Sans", Helvetica, Arial; color: #3d5037; line-height: 15px;}
#more_info_sheets p strong { display: block; font-size:12px; font-family:Helvetica, Arial; color: #013333; font-weight: bold;}

/* TABS AYUDA PRODUCTO*/

#ayuda_compra_inv_tab {  margin-bottom: 12px; border-bottom: 1px solid  #3d5037;}
#ayuda_compra_inv_tab a {font-size:13px; font-family:Helvetica, Arial; color: #3d5037; padding: 5px;  }

#ayuda_compra_inv_txt {}


#ayuda_compra_agrad_tab {   margin: 12px 0px;}
#ayuda_compra_agrad_tab a {font-size:13px; font-family:Helvetica, Arial; color: #3d5037; padding: 5px;  }

#ayuda_compra_agrad_txt {}




#bloque_compra_producto {  width: 100%; padding-left: 10px;}
#customization_block { width: 100%; padding-left: 10px; margin-top: 15px;}
#bloque_compra_producto p, #customization_block p {font-size:11px; font-family:"Droid Sans", Helvetica, Arial; color: #3d5037; line-height: 15px;}



/* FORMULARIOS */

.textinput {
 color: #72817b;
 background-color: #FFFFFF;
 border:1px solid #768eb7;
 -moz-border-radius-bottomleft:2px;
-moz-border-radius-bottomright:2px;
-moz-border-radius-topleft:2px;
-moz-border-radius-topright:2px;
font-family:Georgia;
font-size:12px;
padding: 3px;
}

.textinput_area {
 color: #72817b;
 background-color: #FFFFFF;
 border:1px solid #768eb7;
 -moz-border-radius-bottomleft:2px;
-moz-border-radius-bottomright:2px;
-moz-border-radius-topleft:2px;
-moz-border-radius-topright:2px;
 font-family:Georgia;
font-size:12px; 
 padding: 3px;    
}


.textinput:focus {
 font-weight: 500;
 color: #768eb7;
 background-color: #e0e8e3;        
}

.textinput_area:focus {
 font-weight: 500;
 color: #768eb7;
 background-color: #e0e8e3;        
}

fieldset {
-moz-border-radius-bottomleft:4px;
-moz-border-radius-bottomright:4px;
-moz-border-radius-topleft:4px;
-moz-border-radius-topright:4px;
margin: 20px 0;
padding: 15px 10px;
background-color:#FFFFFF;	
/*filter:alpha(opacity=80);
opacity:0.8;*/
border-color: #DCEFE9;
border-style:solid;
border-width:4px 1px 1px;
}

#contenedor_aut {}
#contenedor_address { margin-top: 25px;}
.contenedor_fieldset_forms { display: block;  }

.contenedor_fieldset_forms table { font-family:"Droid Sans", Helvetica, Arial; color: #3D5037; font-size: 11px;}

td.label { text-align: right; padding: 5px;}
td.field { text-align: left; padding: 5px;}


/* CSS plantillas orders */
#contenedor_order, #contenedor_my_account, #contenedor_404, #contenedor_contacto  { margin: 15px; width: 100%; display: block;}
#contenedor_order h4, #contenedor_listas_productos h4, #contenedor_my_account h4, #contenedor_404 h4, #contenedor_cms h1, #contenedor_cms h2, #contenedor_cms h3, #contenedor_cms h4, #contenedor_contacto h4 { font-family:"Droid Sans", Helvetica, Arial; color: #3d5037; font-size: 16px; font-weight: lighter; margin-bottom: 20px;  }
#contenedor_order p, #contenedor_listas_productos p, #contenedor_my_account p, #contenedor_404 p, #contenedor_cms p, #contenedor_contacto p { font-family:"Droid Sans", Helvetica, Arial; color: #3D5037; font-size: 11px;}
#contenedor_listas_productos {}
#contenedor_cms { margin: 10px 0px;}

#contenedor_my_account ul, #contenedor_contacto ul
{
list-style: none;
margin: 0.8em auto 2em;
padding-left: 40px;

}

#contenedor_my_account ul li, contenedor_contacto ul li
{
margin-left: 10px;
color: #888888;
font-size: 12px;
font-family:"Droid Sans", Helvetica, Arial;
height: 35px;
}

#contenedor_my_account ul li a, #contenedor_my_account p a, contenedor_contacto ul li a {color: #888888;}
#contenedor_my_account ul li a:hover, #contenedor_my_account p a:hover, contenedor_contacto ul li a:hover { text-decoration: underline;}

#contenedor_my_account ul.address li { height: 18px; margin-top: 3px;}


#contenedor_my_account ul li a img.icon, #contenedor_my_account p a img.icon, #contenedor_404 p a img.icon, #contenedor_cms p a img.icon, #contenedor_contacto ul li a img.icon { padding-right: 10px;}


/* steps (like order step) */
#steps_order {}
ul.step {
	background: transparent url('../img/step_start.gif') no-repeat bottom left;
	list-style: none;
	margin: 0.8em auto 2em;
	padding-left: 40px;
	height: 25px;
	width: 465px
}
ul.step li {
	height: 25px;
	float: left;
	width: 100px;
	text-align: center;
	margin-left: 0px;
	color: #888888;
	font-size: 12px;
	background: transparent url('../img/step_standard.gif') no-repeat bottom left
}
ul.step li.step_current {
	background: transparent url('../img/step_current.gif') no-repeat bottom left;
	font-weight: bold
}

ul.step li a { color: #768eb7;}

ul.step li.step_todo { font-style: italic;  }
ul.step li#step_end { width: 40px }
ul.step li#step_end { background: transparent url('../img/step_end.gif') no-repeat bottom left }
ul.step li#step_end.step_current { background: transparent url('../img/step_end_current.gif') no-repeat bottom left }
ul#order_step { background-color: white }


/* Tabla productos order */
#contenedor-order-detail { margin-top: 30px;}
#datos_pedido { width: 100%; margin-bottom: 20px;}
#cart_voucher { margin-top: 30px;}
#cart_summary { font-family:"Droid Sans", Helvetica, Arial; color: #3D5037; font-size: 11px;}

#contenedor_navegacion_cart {}

#cart_summary tfoot tr.cart_total_product td { border-top: 1px solid #bdc2c9 }
#cart_summary tfoot tr.cart_total_price td { border-bottom: 2px solid #bdc2c9 }
#cart_summary .price, #cart_summary .price-discount {
	color: #595A5E;
	font-size: 1em;
	text-decoration: none
}
tr.cart_item td { padding: 0.5em 0 }
td.cart_product a { margin: 0 0.6em }
td.cart_product a img { border: 1px solid #d0d1d5 }
td.cart_product a:hover img { border: 1px solid #888 }
td.cart_description a { text-decoration: none }
td.cart_description a:hover { text-decoration: underline }
td.cart_description h5 { font-family:"Droid Sans", Helvetica, Arial; color: #3D5037; font-size: 16px; font-weight: lighter;}
td.cart_description h5 a, td.cart_ref, td.cart_total { color: #595a5e; padding-left: 0px !important; }
td.cart_unit, td.cart_total, td.cart_discount_price { text-align: right }
td.cart_availability, td.cart_ref { text-align: center }
td.cart_total .price { font-weight: bold }
tr.cart_item td.cart_unit { padding-right: 1em }
td.cart_quantity {
	width: 5.5em;
	text-align: right
}
td.cart_quantity p, td.cart_quantity a {
	float: left;
	display: inline;
	padding: 0px 5px;
}
td.cart_quantity p { padding-right: 0.3em }
td.cart_quantity .icon { margin-top: 0.6em }
td.cart_quantity a.cart_quantity_up,
 td.cart_quantity a.cart_quantity_down { display: block }
tr.cart_free_shipping { white-space: normal }



/* global table style */
div.table_block {
	/*background: transparent url('../img/table_footer.gif') no-repeat bottom left;*/
	
	padding-bottom: 6px;
	margin: 0 auto 2em;
	width: 541px
}
table.std {
	border-spacing: 0;
	border-collapse: collapse;
	width: 100%
}
table.std td, table.std th { padding: 0.4em 0.5em }
table.std th { white-space: nowrap }
table.std tr.item td, table.std tr.item th { background-color: white }
table.std tr.alternate_item td,
 table.std tr.alternate_item th { background-color: #f1f2f4 }
table.std tbody tr td, table.std tfoot tr td { border-top: 1px solid #bdc2c9 }
table.std thead th {
	/*background-color: transparent;
	background-image: url('../img/table_header.gif');
	background-repeat: no-repeat;*/
	border-bottom: 2px solid #888888;
	height: 24px;
	color: #374853;
	font-weight: bold;
	text-align: left;
	white-space: nowrap
}
table.std thead th.first_item { font-size: 12px; text-align: left; }
table.std thead th.last_item { font-size: 12px; text-align: right;}
table.std thead th.item { font-size: 12px;text-align: right; }
table.std tfoot td {
	color: #374853;
	text-align: right;
	white-space: nowrap
}

/* /global table style */




p.cart_navigation { padding: 1em 0!important }
p.cart_navigation .button,
 p.cart_navigation .button_large { float: left }
p.cart_navigation .exclusive,
 p.cart_navigation .exclusive_large { float: right }
p.cart_navigation_extra {
	text-align: center;
	width: auto
}
form.std p.cart_navigation span {
	float: none;
	text-align: left;
	width: auto
}








/* global button */
input.button_mini, input.button_small, input.button, input.button_large,
input.button_mini_disabled, input.button_small_disabled, input.button_disabled, input.button_large_disabled,
input.exclusive_mini, input.exclusive_small, input.exclusive, input.exclusive_large,
input.exclusive_mini_disabled, input.exclusive_small_disabled, input.exclusive_disabled, input.exclusive_large_disabled,
a.button_mini, a.button_small, a.button, a.button_large,
a.exclusive_mini, a.exclusive_small, a.exclusive, a.exclusive_large,
span.button_mini, span.button_small, span.button, span.button_large,
span.exclusive_mini, span.exclusive_small, span.exclusive, span.exclusive_large {
	background-repeat: no-repeat;
	background-position: top left;
	border: none;
	text-align: center;
	text-decoration: none!important;
	cursor: pointer;
	display: block;
	line-height: 34px;
	height: 34px;
	font-size: 12px;font-family:Droid Sans, Helvetica, sans-serif; color: #013333;
	text-transform: uppercase;
}

/* input button */
input.button_mini, input.button_small, input.button, input.button_large,
input.button_mini_disabled, input.button_small_disabled, input.button_disabled, input.button_large_disabled,
input.exclusive_mini, input.exclusive_small, input.exclusive, input.exclusive_large,
input.exclusive_mini_disabled, input.exclusive_small_disabled, input.exclusive_disabled, input.exclusive_large_disabled {
	padding-bottom: 2px
}

/* disabled button */
input.button_mini_disabled, input.button_small_disabled, input.button_disabled, input.button_large_disabled,
input.exclusive_mini_disabled, input.exclusive_small_disabled, input.exclusive_disabled, input.exclusive_large_disabled,
span.button_mini, span.button_small, span.button, span.button_large,
span.exclusive_mini, span.exclusive_small, span.exclusive, span.exclusive_large {
	background-position: left -36px;
	cursor: default;
	color: #888!important
}

/* exclusive button */
input.exclusive_mini, input.exclusive_small, input.exclusive, input.exclusive_large,
input.exclusive_mini_disabled, input.exclusive_small_disabled, input.exclusive_disabled, input.exclusive_large_disabled,
a.exclusive_mini, a.exclusive_small, a.exclusive, a.exclusive_large,
span.exclusive_mini, span.exclusive_small, span.exclusive, span.exclusive_large {
	color: #013333!important
}

/* exclusive disabled button */
input.exclusive_mini_disabled, input.exclusive_small_disabled, input.exclusive_disabled, input.exclusive_large_disabled, span.exclusive_mini, span.exclusive_small, span.exclusive, span.exclusive_large {
	color: #488c40!important
}

/* hover button */
input.button_mini:hover, input.button_small:hover, input.button:hover, input.button_large:hover,
input.exclusive_mini:hover, input.exclusive_small:hover, input.exclusive:hover, input.exclusive_large:hover,
a.button_mini:hover, a.button_small:hover, a.button:hover, a.button_large:hover,
a.exclusive_mini:hover, a.exclusive_small:hover, a.exclusive:hover, a.exclusive_large:hover {
	background-position: left -34px
}

/* exclusive hover button */
input.exclusive_mini:hover, input.exclusive_small:hover, input.exclusive:hover, input.exclusive_large:hover, a.exclusive_mini:hover, a.exclusive_small:hover, a.exclusive:hover, a.exclusive_large:hover {
	color: #013333!important
}

/* classic buttons */
input.button_mini, input.button_mini_disabled, input.exclusive_mini, input.exclusive_mini_disabled, a.button_mini, a.exclusive_mini, span.button_mini, span.exclusive_mini {
	width: 30px;
	background-image: url('../img/button-mini.gif')
}
input.button_small, input.button_small_disabled, input.exclusive_small, input.exclusive_small_disabled, a.button_small, a.exclusive_small, span.button_small, span.exclusive_small {
	width: 70px;
	background-image: url('../img/boton_medio.png')
}
input.button, input.button_disabled, input.exclusive, input.exclusive_disabled, a.button, a.exclusive, span.button, span.exclusive {
	width: 140px;
	/*background-image: url('../img/button-medium.gif')*/
	background-image: url('../img/boton_muestra_2b.png');
}
input.button_large, input.button_large_disabled, input.exclusive_large, input.exclusive_large_disabled, a.button_large, a.exclusive_large, span.button_large, span.exclusive_large {
	width: 180px;
	background-image: url('../img/boton_grande.png')
}

/* exclusive button */
input.exclusive, input.exclusive_disabled, a.exclusive, span.exclusive { background-image: url('../img/boton_muestra_2b.png') }
input.exclusive_mini, input.exclusive_mini_disabled, a.exclusive_mini, span.exclusive_mini { background-image: url('../img/button-mini_exclusive.gif') }
input.exclusive_small, input.exclusive_small_disabled, a.exclusive_small, span.exclusive_small { background-image: url('../img/button-small_exclusive.gif') }
input.exclusive_large, input.exclusive_large_disabled, a.exclusive_large, span.exclusive_large { background-image: url('../img/boton_grande.png') }


/* DIRECCIONES */
ul.address {
	background-color: white;
	float: left;
	list-style-image: none;
	list-style-position: outside;
	list-style-type: none;
	margin-left: 0.25em;
	padding-bottom: 0.6em;
	margin-bottom: 1em;
	font-family:"Droid Sans", Helvetica, Arial; 
	color: #3D5037; 
	font-size: 11px;
	position: relative;
	margin-right: 30px;
	width: 268px
}
ul.address li {
	padding-left: 0px;
	margin-top: 10px;
	margin-left: 0px;
}
li.address_title {
	margin-top: 0!important;
	color: #3D5037;
	font-weight: bold;
	height: 27px;
	font-size: 12px;
	line-height: 22px
}
ul.item li.address_title { border-bottom: 2px solid #bbbbbb; }
ul.alternate_item li.address_title {  border-bottom: 2px solid #bbbbbb; }
li.address_name,
 li.address_update a,
 li.address_delete a { color: #666666; margin-left: 15px; }
li.address_name,
 li.address_company { font-weight: bold }
li.address_update,
 li.address_delete {
	background: transparent url('../img/bullet_myaccount.gif') no-repeat 0 0.5em!important;
	background: transparent url('../img/bullet_myaccount.gif') no-repeat 0 0.4em;
	margin-left: 1.4em
}

/* Gastos envio */

.tabla_carriers { margin-left: 0px; margin-top: 20px; font-family:"Droid Sans", Helvetica, Arial; color: #3D5037; font-size: 11px; padding: 5px 8px;}
.tabla_carriers thead { border-bottom: 2px solid #bbbbbb; font-weight: bold; text-align: left; margin-bottom: 15px;}
.tabla_carriers tbody { margin-top: 10px;}
.tabla_carriers td { text-align: left; }
.tabla_carriers th.carrier_action { width: 30px;}
.tabla_carriers th { width: 130px;}


/* Presentación productos categorias */

#contenedor_listas_productos {}
#contenedor_listas_productos h1 {font-family:"Droid Sans", Helvetica, Arial; color: #3d5037; font-size: 17px; font-weight: lighter; margin: 15px 0px; font-style:oblique; }
p.select { margin: 25px 0px;}

.ficha_categoria_producto { width: 175px;  margin: 0px 5px 50px; height: 220px; }
.wrap_producto:hover { }
.foto_categoria_producto img { margin-top: 5px; border: 1px solid #cccccc;}
.txt_categoria_producto { padding: 0px;font-size: 11px;font-family:Droid Sans, Helvetica, sans-serif; color: #888888; }
.txt_categoria_producto h5 { font-size: 12px;font-family:Droid Sans, Helvetica, sans-serif; color: #435F58; font-weight: bold; display: block; margin: 5px 0px 0px;}
.txt_categoria_producto h5 a {color: #435F58;}

.cat_desc { margin: 15px 0px; width: 100%; font-size: 12px;font-family:Droid Sans, Helvetica, sans-serif; color: #435F58; }
/* Presentación productos relacionados */


/* FAQs */
#contenedor_faq {font-family:"Droid Sans", Helvetica, Arial;}
#contenedor_faq h1 { color: #3d5037; font-size: 18px; font-weight: lighter; margin: 20px 0px; }

#contenedor_faq h2 { font-size: 15px; font-weight: lighter; margin: 20px 0px; padding-left: 10px; color: #435F58; text-transform: uppercase;}

#contenedor_faq h3 {color: #768eb7; font-size: 12px; font-weight: lighter;}
#contenedor_faq h3 a {color: #768eb7;}

#contenedor_faq ul {list-style: none;}
#contenedor_faq ul li {list-style: none;
line-height: 25px;
font-size: 12px;
margin-left: 20px;
}


li div { margin-left: 15px; margin: 10px 0px; line-height: 20px;}

.seccion_faq { margin: 10px 0px; padding-right: 10px; border: 1px solid #DCEFE9; -webkit-border-radius: 4px; -moz-border-radius: 4px;  border-radius: 4px; }

.tab_costes_env {
margin: 15px 0px;
width: 80%;
vertical-align:top;
border-spacing: 0px;
text-align: left;
border: 1px solid #768eb7;
border-collapse: collapse;
font:Arial, Helvetica, sans-serif;
font-size: 11px;
line-height: 15px;
}
.tab_costes_env_td1 { width: 50%; color:#3d5037; vertical-align:top; padding: 0.5em; border: 1px solid #768eb7; }
.tab_costes_env_td2 { width: 30%; color: #3d5037; vertical-align:top; padding: 0.5em; border: 1px solid #768eb7;}
.tab_costes_env_enc_td1 { width: 50%; background-color:#e9f5f2; font-weight: bold; color:#3d5037; vertical-align:top; padding: 0.5em; border: 1px solid #768eb7;}
.tab_costes_env_enc_td2 { width: 30%; background-color:#e9f5f2; font-weight: bold; color: #3d5037; vertical-align:top; padding: 0.5em; border: 1px solid #768eb7;}

/* Opiniones */
#contenedor_opiniones {font-family:"Droid Sans", Helvetica, Arial;}
#contenedor_opiniones h1 { color: #3d5037; font-size: 18px; font-weight: lighter; margin: 20px 0px; }

#contenedor_opiniones ul {list-style: none;}
#contenedor_opiniones ul li {list-style: none;
line-height: 18px;
font-size: 12px;
margin-left: 0px;
}

.ficha_opinion { width: 740px; font-size: 11px; color:#3d5037; border-bottom: 1px solid #DCEFE9; height: 180px;
margin-top: 15px; }
.ficha_opinion_txt { width: 540px; }
.ficha_opinion_foto { width: 200px; text-align: right;}
.ficha_opinion_foto img { border: 1px solid #cccccc;}



/* BLOG */
#contenedor_posts {font-family:"Droid Sans", Helvetica, Arial; padding-bottom:15px;}